Load More Stage Contacts#
Returns the next page of contacts in a stage. stage_id is required and must be base64.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
stage_idstringqueryrequired
Base64 stage id
offsetintegerquery
How many contacts to skip. Default 0
limitintegerquery
How many to return. Default 10. Maximum 30
curl --request GET \
--url https://app.rizzdial.com/api/pipeline/stage/load-more-contacts?stage_id=Mg==&offset=0&limit=10 \
--header 'Authorization: Bearer {{bearer_token}}'data.recordsarray
Contact rows. id is base64
data.has_moreboolean
true when more contacts remain